function init(hero) {
    hero.setName("Dupli-Kate");
	hero.setVersion("Serie")
    hero.setTier(1);
    
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("vhp:selfreplication");
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
	hero.addAttribute("WEAPON_DAMAGE", 1.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 2.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.20, 1);
    
    hero.addKeyBind("SPELL_MENU", "Self-Replication Menu", 1);
}